Bug 1536769 - debhelper-11.4 is available
Summary: debhelper-11.4 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: debhelper
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Oron Peled
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-21 00:13 UTC by Upstream Release Monitoring
Modified: 2018-10-16 10:29 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-10-02 19:31:06 UTC


Attachments (Terms of Use)
[patch] Update to 11.1.3 (#1536769) (901 bytes, patch)
2018-01-21 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 11.1.4 (#1536769) (900 bytes, patch)
2018-02-01 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2018-01-21 00:13:20 UTC
Latest upstream release: 11.1.3
Current version/release in rawhide: 11.1.2-1.fc28
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/

Comment 1 Upstream Release Monitoring 2018-01-21 00:13:29 UTC
Created attachment 1383810 [details]
[patch] Update to 11.1.3 (#1536769)

Comment 2 Upstream Release Monitoring 2018-01-21 00:19:32 UTC
hotness's scratch build of debhelper-11.1.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=24334024

Comment 3 Upstream Release Monitoring 2018-02-01 12:13:27 UTC
Latest upstream release: 11.1.4
Current version/release in rawhide: 11.1.2-1.fc28
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/

Comment 4 Upstream Release Monitoring 2018-02-01 12:13:35 UTC
Created attachment 1389468 [details]
[patch] Update to 11.1.4 (#1536769)

Comment 5 Upstream Release Monitoring 2018-02-01 12:16:17 UTC
hotness's scratch build of debhelper-11.1.4-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=24619888

Comment 6 Upstream Release Monitoring 2018-02-25 00:13:28 UTC
Latest upstream release: 11.1.5~alpha1
Current version/release in rawhide: 11.1.2-2.fc28
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/

Comment 7 Upstream Release Monitoring 2018-02-26 00:19:30 UTC
Latest upstream release: 11.1.5
Current version/release in rawhide: 11.1.2-2.fc28
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/

Comment 8 Upstream Release Monitoring 2018-03-30 00:13:43 UTC
Latest upstream release: 11.1.6
Current version/release in rawhide: 11.1.2-2.fc28
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/

Comment 9 Upstream Release Monitoring 2018-04-08 12:13:32 UTC
Latest upstream release: 11.2
Current version/release in rawhide: 11.1.2-2.fc28
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/

Comment 10 Upstream Release Monitoring 2018-04-09 00:13:25 UTC
Latest upstream release: 11.2.1
Current version/release in rawhide: 11.1.2-2.fc28
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/

Comment 11 Upstream Release Monitoring 2018-05-21 12:13:51 UTC
Latest upstream release: 11.3
Current version/release in rawhide: 11.1.2-2.fc28
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/

Comment 12 Upstream Release Monitoring 2018-05-22 12:14:01 UTC
Latest upstream release: 11.3.1
Current version/release in rawhide: 11.1.2-2.fc28
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/

Comment 13 Upstream Release Monitoring 2018-05-23 12:13:49 UTC
Latest upstream release: 11.3.2
Current version/release in rawhide: 11.1.2-2.fc28
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/

Comment 14 Upstream Release Monitoring 2018-06-24 00:14:08 UTC
Latest upstream release: 11.3.3
Current version/release in rawhide: 11.1.2-2.fc28
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/

Comment 15 Upstream Release Monitoring 2018-06-25 00:15:06 UTC
Latest upstream release: 11.3.4
Current version/release in rawhide: 11.1.2-2.fc28
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/

Comment 16 Upstream Release Monitoring 2018-07-01 00:16:19 UTC
Latest upstream release: 11.3.5
Current version/release in rawhide: 11.1.2-2.fc28
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/

Comment 17 Upstream Release Monitoring 2018-09-15 12:10:21 UTC
Latest upstream release: 11.4
Current version/release in rawhide: 11.1.2-4.fc29
URL: https://tracker.debian.org/pkg/debhelper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5481/

Comment 18 Fedora Update System 2018-09-23 03:46:46 UTC
debhelper-11.4-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c68e87d8d5

Comment 19 Fedora Update System 2018-09-23 03:47:46 UTC
debhelper-11.4-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9e13fa41a1

Comment 20 Fedora Update System 2018-09-23 03:48:36 UTC
debhelper-11.4-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9ecfaf9d5f

Comment 21 Fedora Update System 2018-09-23 03:49:34 UTC
debhelper-11.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-62921bc62c

Comment 22 Fedora Update System 2018-09-23 19:48:02 UTC
debhelper-11.4-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9ecfaf9d5f

Comment 23 Fedora Update System 2018-09-23 20:41:27 UTC
debhelper-11.4-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c68e87d8d5

Comment 24 Fedora Update System 2018-09-23 20:47:55 UTC
debhelper-11.4-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-62921bc62c

Comment 25 Fedora Update System 2018-09-23 21:39:29 UTC
debhelper-11.4-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9e13fa41a1

Comment 26 Fedora Update System 2018-10-02 19:31:06 UTC
debhelper-11.4-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2018-10-05 17:08:40 UTC
debhelper-11.4-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2018-10-07 21:11:16 UTC
debhelper-11.4-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2018-10-16 10:29:09 UTC
debhelper-11.4-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.